/* SPECIAL ATTRIBUTES */

html{
	margin-top:0 !important;
}

/* the body... */
body {
	background-color:#FAF9F6;
	background-image:url('/img/bg.avif');
	padding:0;
	margin:0;
}
	
/* wrapper - used to manage multiple columns */
#wrap {
	width:990px;
	margin:0px auto;
}

/* images */
img { 
     border: 0px;
}

/* special css to clear floating columns - don't touch it */
.clear {
	clear:both;
	padding:0;
	margin:0;
}
	
/* THE HEADER */
#header {
	display: flex;  /* Enables flexbox for the header */
	justify-content: space-between;  /* Puts maximum space between the child elements */
	align-items: center;  /* Vertically aligns child elements in the center */
	max-width: 990px;
	height: 108px;
	margin: 0px auto;
	padding: 5px 0;
	background-image: url('///img/logo.png');
	background-size: 19%;
	background-position: 10px center;
	background-repeat: no-repeat;
}

.headerleft {
	width: 250px;
	cursor: pointer;
}

.headerright {
	flex-grow: 1;  /* Allows it to occupy the remaining width of the parent container */
	text-align: right;  /* Aligns its content to the right */
		align-items: center;  /* Centers content vertically within the flex container */
}




.headerright a {
	color: #ffffff;
	text-decoration: none;
	padding: 0px 0px 0px 3px;
}


.headerleft a {
	color: #ffffff;
	text-decoration: none;
	padding: 0px 0px 0px 3px;
}

.headerleft a:hover {
	color:#c5fd37;
	text-decoration: underline;
}


/* rollover effect for links in the right header sidebar */
.headerright a:hover {
	color:#c5fd37;
	text-decoration: underline;
}
	
/* NAVBAR - THE CATEGORIES MENU */

/* navbar itself */
#navbar { 
	background-color: #6ab100;
	width: 990px;
	padding: 0px;
	margin:0px auto;
	height:40px;
}

/* navbar list container */	
#nav {
	margin: 0px;
	padding: 3px 0px 0px 10px;
	list-style: none;
}

/* navbar list */	
#nav ul {
	margin: 0px;
	padding: 0px;
}
	
/* navbar link */
#nav a {
	font:bold 13px arial;
	color: #ffffff;
	display: block;
     text-transform: uppercase;
     margin: 5px 5px 0px 0px;
	padding: 5px;
	text-decoration: none;
}

/* navbar link rollover effect */	
#nav a:hover {
	border-bottom:3px solid #c5fd37;
	color:#c5fd37;
}

/* navbar list element */
#nav li {
	float: left;
	margin: 0px;
	padding: 0px;
}
	
/* GAME BOX */

/* game container */
.game{
	padding:0px;
	width:100px;
	height:100px;
	float:left;
	margin:0 5px 5px 0;
	background:white;
	border:2px solid black;
	overflow:hidden;
	text-align:center;
}

/* game title */
.game h2 {
	font:bold 10px arial;
	text-align:center;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
}

/* game title link */
.game h2 a {
	color:#ffffff;
	text-decoration:none;
}

/* game sliding content */
.game p {
     margin:0px;
     padding:0px;
}

/* GAME BOX ON ROLLOVER */

/* game container */
.game2 {
	width:100px;
	height:100px;
	padding:0px;
	float:left;
	margin:0 5px 5px 0;
	background:black;
	border:2px solid black;
	overflow:hidden;
	text-align:center;
}

/* game title */
.game2 h2 {
	font:bold 10px arial;
	text-align:center;
	margin:5px 0px;
	padding:0px;
	text-transform:uppercase;
}

/* game title link */
.game2 h2 a {
	color:#ffffff;
	text-decoration:none;
}

/* game sliding content */
.game2 p {
     margin:-28px 0px 0px 0px;
}

/* BLOG CONTENT */

/* error 404 page*/
.error404{
     font:bold 11px verdana;
     color:#ffffff;
     padding:40px;
}

/* the content itself */
#content {
	width: 990px;
	margin: 0px auto;
	padding: 0px;
}

/* content in the game page */
#gamecontent{
     width:990px;
     padding:0px;
	background:#fff;
}

/* game title in the game page */
#gamecontent h1{
     font:bold 24px verdana;
     color:#000;
     padding:5px;
     margin:10px 0px 0px 0px;
     text-transform:uppercase;
     
}

/* left part of the game page... contains name, ratings and so on */
.gameleft{
     width:500px;
     float:left;
}

/* right part of the container... does not contain anithing at the moment */
.gameright{
     font:normal 11px verdana;
     width:480px;
     float:left;
     padding:15px 10px 0px 0px;
     color:#ffffff;
     text-align:right;
}

/* left part of main page... contains game thumbnails */
#contentleft {
	float: left;
	width: 670px;
	margin: 0px;
	padding: 5px 0px 0px 0px;
}

/* div containing date (not included in my theme), ratings and games played counter */
.date {
     font:normal 11px verdana;
     color:#aaaaaa;
	padding: 0px;
	margin: 5px 0px 0px 15px;
}

/* link in the previously explained div */
.date a{
     color:#c5fd37;
}

/* flash container */	
.flash{
     text-align:center;
}

/* container for the adsense ad below the game */
.adsensead{
	margin-top:35px;
     text-align:center;
}

/* description of the game */
.description{
     padding:5px;
     color:black;
     background-color:
     border:0px solid #292929;
     font:normal 1.1em verdana;
     margin:15px 0px 5px 0px;
}

/* description list style */
.description ul{
     margin: 10px 0px 10px 25px;
	padding: 0px;
	list-style: none;
}

/* description list element style */
.description ul li{
     color:#000;
}

/* description of 2nd child list element style */
.description ul li ul li{
     color:black;
     line-height:1.5em;;
}

/* description of link in the 2nd child list element style */
.description ul li ul li a{
     color:#c5fd37
}

/* page (example:about) container */
.page{
     width:630px;
     background-color:#fff;
     border:1px solid #292929;
     padding:10px;
	padding-bottom:160px;
     font:normal 1rem verdana;
     color:#000;
     line-height:1rem;
}

/* page link */
.page a{
     color:#c5fd37;
}

/* page title */
.page h1{
     font:bold 18px verdana;
}

.page h2{
     font-size:1rem;
}


/* RIGHT SIDEBAR */

/* sidebar container */	
#r_sidebar {
	float: right;
	width: 320px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 20px;
}

/* sidebar titles */
#r_sidebar h2 {
	color: white;
	font:bold 12px arial;
	text-transform: uppercase;
	margin: 5px 0px 5px 0px;
	padding: 3px 0px 3px 5px;
}

/* sidebar list */
#r_sidebar ul {
	list-style-type: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/* sidebar list element */
#r_sidebar ul li{
     border:1px solid #6AB100;
     margin:0px 0px 5px 0px;
     padding: 0px 5px 0px 5px;
     background-color:#6AB100;
     font:normal 12px arial;
	color:white;
}

/* sidebar 2nd child list element */
#r_sidebar ul li ul li{
     border:none;
     margin:0px 0px 5px 0px;
     padding: 0px 5px 0px 5px;
     font:normal 12px arial;
     color:#777777;
}

/* white elements of the sidebar (used in the LATEST SCORES widget) */
#r_sidebar .turnwhite{
     color:#b5b5b5;
}
/* sidebar link */
#r_sidebar a{
     color:#ffffff;
     text-decoration:none;
}

/* sidebar link rollover effect */
#r_sidebar a:hover {
	color: #c5fd37;
	text-decoration:underline
}
	
/* FOOTER */

/* footer container */
#footer {
	background-color: #E0E0E0;
	background-image:url('/images/bgfooter.gif');
     border-top:1px solid white;
	color: #C4116C;
	margin:0px 0px 0px 0px;
position: fixed;           /* sticky footer stuff */
bottom: 0;         
width: 100%;         
z-index: 1000;  
}

/* footer links */	
#footer a{
     text-decoration:none;
     color:#777777;
}

#footer a:hover{
     color:#C4116C;
}

/* container for the list of all games */
.posts_wrapper{
     width:990px;
     margin:0px auto;
     padding:0px;
}

/* container for the column with game list */
.footer_posts{
     width:185px;
     float:left;
     margin: 15px 0px 0px 0px;
     padding:0px 5px 0px 7px;
     border-left:1px solid #6ab100;
}

/* game list style type */
.footer_posts ul{
     list-style: none;
     padding:0px;
     margin:0px;    
}

/* game list element style type */
.footer_posts ul li{
     font:bold 10px arial;
     padding:1px 0px;
}

/* footer copyright */
#copy{
     text-transform:uppercase;
     font:bold 10px arial;
     color: #777777;
     text-align:center;
     padding:20px 0px 10px 0px
}

/* footer copyright link */
#copy a{
     color:#777777;
}

#copy a:hover{
     color:#C4116C;
}

/* COMMENTS */

/* comments left sidebar (where you enter the comment */	
#commentleft {
     font:normal 10px verdana;
     color:#ffffff;
	padding: 0px;
	margin: 0px 40px 0px 0px;
	line-height:20px;
	float:left;
	width:450px;
}

/* comments left sidebar link */
#commentleft a{
     text-decoration:none;
     color:#c5fd37;
}

/* comments left sidebar small text (showing tags) */
#commentleft small{
     color:#777777;
     font:normal 10px verdana;
}

/* input texts and textareas */
.texts{
     background-color:#333333;
     border:1px solid #444444;
     width:90%;
     padding:2px
     font:normal 12px verdana;
     color:#f5f5f5; 
}

/* review title */
#review{
     font:normal 12px verdana;
     color:#c5fd37;
     padding:10px;
     border:1px solid #292929;
     background-color:#111111;
}

/* comments right sidebar (where read reviews) */
#commentright{
     font:normal 11px verdana;
     color:#aaaaaa;
     float:left;
     width:500px;
}

/* comments right sidebar link */
#commentright a{
     text-decoration:none;
     color:#c5fd37;
}

/* the review itself */
.commentballoon {
	clear: both;
	margin: 3px 0px 0px 0px;
	padding: 0px;
	height:10px;
	background: url(/wp-content/themes/triqui/images/comment.png) no-repeat top left;
	
}

/* text inside the review */
.commenttext {
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 5px 10px;
	width: 420px;
	background: #333333;
	line-height:18px;
	
}

/* submit button */
.sub_button{
     background-color:#333333;
     border:1px solid #444444;
     padding:2px
     font:normal 12px verdana;
     color:#f5f5f5;    
}